require 'planbcd/rails/configuration'
require 'planbcd/rails/error'
require 'planbcd/rails/railtie'
require 'planbcd/rails/version'

module PlanBCD
  module Rails
    def self.configuration
      @configuration ||= Configuration.new
    end

    def self.configure(&block)
      block.call(configuration)
    end
  end
end
