require 'rails'

module PlanBCD
  module Generators
    class InstallGenerator < ::Rails::Generators::Base
      namespace 'planbcd:install'
      desc "Creates configuration file for PlanBCD."
      source_root File.expand_path("../templates", __FILE__)

      def copy_initializer
        template "planbcd.rb", "config/initializers/planbcd.rb"
      end
    end
  end
end
